    /*
     *  call-seq:
     *     LetterTokenizer.new(lower = true) -> tokenizer
     *
     *  Create a new LetterTokenizer which optionally downcases tokens. Downcasing
     *  is done according the the current locale.
     *
     *  lower:: set to false if you don't wish to downcase tokens
     */
    static VALUE
    frt_letter_tokenizer_init(int argc, VALUE *argv, VALUE self)
    {
        TS_ARGS(false);
        if (!frt_locale) frt_locale = setlocale(LC_CTYPE, "");
        return get_wrapped_ts(self, rstr, mb_letter_tokenizer_new(lower));
    }